- name: Cleanup
  gather_facts: yes
  hosts: molecule-toolchain
  tasks:
    - name: Import Variables via Tasks
      include_tasks:
        file: ../../../../import_vars.yml

    - name: Set facts_dir
      set_fact:
        facts_dir: "~/xand/ansible/facts.d"

    - name: Cleanup fact file
      file:
        state: absent
        path: "{{ (facts_dir, 'cloud_provider.fact') | path_join }}"
